@charset "utf-8";

/* CSS Document */
.container {
	width: 1200px;
	margin: 0 auto;
}

.header .logo img {
	margin: 5px 0 0;
}

.logo_teldh img {
	margin: 10px 0;
}

.clear {
	clear: both;
}

.mio-banner .slideBox {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}

.mio-banner .slideBox .bd {
	position: relative;
	z-index: 0;
}

.mio-banner .slideBox .bd li {
	position: relative;
	text-align: center;
}

.mio-banner .slideBox .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mio-banner .slideBox .bd li img {
	vertical-align: top;
	width: 100%;
}

.mio-banner .slideBox .hd {
	position: absolute;
	height: 28px;
	line-height: 28px;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.mio-banner .slideBox .hd li.on {
	background: #0078d6;
}

.mio-banner .slideBox .hd li {
	display: inline-block;
	width: 12px;
	height: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #333;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 3px;
	border: #fff 2px solid;
}

.header1 {
	width: 1200px;
	margin: 0 auto;
}

.header .logo {
	float: left;
}

.logo_teldh {
	float: right;
}

/*导航*/
#nav {
	background: #0078d6;
	height: 55px;
}

.nav {
	width: 1200px;
	margin: 0 auto;
}


.nav>li:hover {
	background: #0372ca;
}

.nav>li {
	float: left;
	width: 189px;
	line-height: 55px;
	text-align: center;
	position: relative;
}

.nav>li:after {
	content: '';
	width: 1px;
	height: 55px;
	position: absolute;
	top: 0;
	right: 0px;
	background: rgba(255, 255, 255, 0.4);
}

.nav>li:last-child:after {
	display: none;
}

.nav>li a {
	color: #fff;
	display: block;
	font-size: 17px;
}

.nav>li.list {
	position: relative;
}

.nav>li.list .list_ul {
	position: absolute;
	left: 0;
	display: none;
	width: 189px;
	z-index: 9999;
}

.nav>li.list .list_ul>li {
	position: relative;
	background: #0372ca;
	line-height: 42px;
}

.nav>li.list .list_ul>li:hover {
	background: #0078d6;
}

.nav>li.list .list_ul>li a {
	color: #fff;
	font-size: 16px;
}

.nav>li.list .list_ul>li ul.list_children {
	position: absolute;
	z-index: 99999;
	top: 0px;
	left: 150px;
	width: 120px;
	display: none;
}

.nav>li.list .list_ul>li ul.list_children li {
	background: #efefef;
	position: relative;
}

.nav>li.list .list_ul>li ul.list_children li a {
	color: #fff;
}

/*youshi*/
.hs-top {
	background: #f2f2f2;
	height: 78px;
	overflow: hidden;
}

.hs-top dl {
	display: table;
	margin-bottom: 8px;
	margin: auto;
}

.hs-top dl dt {
	display: table-cell;
	font-weight: 700;
	line-height: 78px;
}

.hs-top dl dt i {
	font-size: 55px;
	margin-right: 8px;
	color: #0078d6;
}

.hs-top dl dd {
	display: table-cell;
	vertical-align: top;
	padding-top: 15px;
}

.hs-top dl dd b {
	font-size: 22px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.col-md-3 {
	width: 25%;
}

.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9 {
	float: left;
}

/*chanpin*/
.title {
	margin-top: 3em;
	margin-bottom: 3em;
	background: url(../img/Home_Title1.png) center 20px no-repeat;
	text-align: center;
}

.title h2 {
	color: #0078d6;
	font-size: 32px;
	margin-top: 0;
	font-weight: bold;
	margin-bottom: 11px;
}

.title p {
	margin-bottom: 5px;
	color: #0078d6;
	font-size: 14px;
}

.title h6 {
	margin: 0;
	font-size: 20px;
	color: #0078d6;
}

dl.hs-xm {
	float: left;
	margin-right: 20px;
	width: 18.666%;
}

dl.hs-xm:nth-child(5) {
	margin-right: 0;
}

dl.hs-xm dt {
	border-radius: 5px;
	display: block;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}

.hs-xm dt img {
	padding: 5px;
	width: 214px;
	height: 220px;
	border-radius: 5px;
	display: block;
}

.hs-xm dd {
	font-size: 16px;
	font-weight: bold;
	margin-top: 15px;
	text-align: center;
	color: #333;
}

/*guanggao*/
.guanggao {
	background: url(../img/guanggao.jpg) no-repeat center;
	height: 239px;
	margin: 35px auto 0;
}

/*anli*/
.hs-zs {
	margin-bottom: 40px;
	float: left;
	width: 23.6666%;
	margin-right: 20px;
	position: relative;
}

.hs-zs:nth-child(4n) {
	margin-right: 0;
}

.hs-zs:hover p {
	transform: scale(1);
}

.hs-zs img {
	width: 284px;
	height: 210px;
	transition: 1s;
	position: relative;
	border-radius: 5px;
	display: block;
}

.hs-zs img {
	-webkit-box-shadow: 0px 15px 25px -12px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 15px 25px -12px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 15px 25px -12px rgba(0, 0, 0, 0.6);
}

.hs-zs:hover img {
	opacity: 0.7;
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
}

/*liucheng*/
.process {
	cursor: pointer;
	padding-bottom: 1em;
	text-align: center;
}

.col-sm-3 {
	width: 25%;
	float: left;
}

.process i {
	font-size: 80px;
	color: #FFFFFF;
	width: 120px;
	line-height: 120px;
	background: #0078d6;
	display: block;
	margin: auto;
	border-radius: 50%;
	transition: 1s;
}

.process>div h4 {
	font-weight: bold;
	margin-top: 15px;
	font-size: 18px;
	margin-bottom: 10px;
}

.process>div p {
	text-align: center;
	width: 200px;
	line-height: 26px;
	margin: auto;
	font-size: 15px;
}

.process:hover i {
	transform: rotateY(360deg);
}

.process:nth-child(2) i {
	background: #f28324;
}

.process:nth-child(3) i {
	background: #e77f82;
}

.process:nth-child(1) i {
	background: #66ccf7;
}

/*youshi1*/
.hs-center {
	margin: 30px auto 0 !important;
}

.youshigg {
	margin-bottom: 30px;
}

.youshigg1 {
	margin-bottom: 30px;
}

.ggleft {
	width: 48%;
	float: left;
}

.ggtp {
	float: right;
	width: 48%;
}

.hs-center>div>div h3 {
	margin-left: 10px;
	position: relative;
	font-size: 34px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.hs-center>div>div h3:before {
	content: "";
	height: 30px;
	width: 5px;
	background: #0078d6;
	display: block;
	position: absolute;
	left: -15px;
	top: 10px;
}

.hs-center>div>div>p {
	line-height: 32px;
	margin: 15px 0 20px;
	font-size: 16px;
}

.hs-center>div>div ul {
	padding: 0;
	list-style: none;
	text-align: center;
}

.col-sm-4 {
	width: 33.33333333%;
	float: left;
}

.hs-center>div>div ul li i {
	font-size: 80px;
	color: #0078d6;
}

.hs-center>div>div ul li p {
	font-size: 17px;
}

.hs-center>div>div img {
	width: 100%;
	height: 325px;
	border-radius: 5px;
}

.ggleft1 {
	float: right;
}

.ggtp1 {
	float: left;
}

/*xinwen*/
ul.shouyexw li {
	float: left;
	margin: 0 20px 20px 0;
	width: 580px;
}

ul.shouyexw li:nth-child(2n) {
	margin-right: 0;
}

img.xinwentp {
	width: 190px;
	height: 150px;
	margin-right: 20px;
}

.syxinwen1.fr {
	width: 370px;
}

.xinwentit {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.xinwenneirong {
	margin: 10px 0;
	line-height: 24px;
}

.xinwenriqi {
	float: right;
	color: #0078d6;
	font-weight: bold;
}

ul.shouyexw {
	margin-bottom: 20px;
}

/*dibu*/
.hs-foot {
	background: #0078d6;
}

.hs-foot .hs-ss i {
	font-size: 55px;
	float: left;
	color: #FFFFFF;
	margin-left: 80px;
	padding-top: 12px;
}

.hs-foot .hs-ss:nth-child(2) i {
	margin-top: -3px;
}

.hs-foot .hs-ss span {
	line-height: 80px;
	color: #FFFFFF;
	font-size: 20px;
	padding-left: 10px;
}

.f_link {
	border-bottom: 1px solid #077ad4;
	padding: 12px 0;
	width: 80%;
	margin: 0 auto;
}

.f_link a {
	color: #eee;
}

footer {
	padding: 10px 0 20px 0;
	background: #036ec1;
	color: #eee;
}

.banquan {
	text-align: center;
	padding-top: 20px;
}

.dibulianxi>p {
	display: inline-block;
	margin-right: 25px;
}

.dibulianxi {
	margin-top: 15px;
	text-align: center;
}

/*内页*/
h2.left-box {
	margin-bottom: 14px;
	position: relative;
	line-height: 38px;
	text-align: center;
	color: #fff;
	font-size: 22px;
	background: #0078d6;
	margin: 20px 0 0 0;
}

.xypg-left-con {
	border: 1px solid #ebebeb;
	padding: 15px;
}

.xypg-left-nav>li {
	margin-bottom: 12px;
	position: relative;
}

.xypg-left-nav>li>a {
	display: block;
	text-indent: 27px;
	font-size: 14px;
	color: #666666;
	position: relative;
	line-height: 40px;
	border: 1px solid #e4e4e4;
	padding-right: 15%;
}

.xypg-left-nav>li .first-nav-btn {
	position: absolute;
	z-index: 99;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #d1d1d1 url(../img/xypg-left-jt.png) 0 -15px no-repeat;
	right: 10%;
	top: 13px;
}

.xypg-left-nav>li:hover>a,
.xypg-left-nav>li.clicked>a {
	color: #333;
}

.xypg-left-nav>li:hover .first-nav-btn,
.xypg-left-nav>li.clicked .first-nav-btn {
	background-color: #f5ba00;
}

.page-about-left {
	width: 243px;
	float: left;
}

ul.latest-news li {
	margin-top: 15px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.latest-news li a:before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #d1d1d1 url(../img/xypg-left-jt.png) -1px -16px no-repeat;
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 10px;
}

.latest-news li a:hover {
	color: #333;
	text-decoration: underline;
}

.left-box-content p {
	margin-bottom: 0;
	border-bottom: 1px dotted #b8b8b8;
	font-size: 14px;
	color: #333333;
	padding: 8px 0;
}

.rightbox_product_relation_ul li {
	width: 209px;
	padding: 5px;
	margin: 5px;
	float: left;
	background: #f6f6f6;
}

.rightbox_product_relation_ul li a {
	display: block;
}

.rightbox_product_relation_ul li a img {
	max-width: 100%;
	height: 143px;
	display: block;
	margin: 0 auto;
}

.rightbox_product_relation_ul li a h4 {
	line-height: 30px;
	text-align: center;
	height: 30px;
	overflow: hidden;
}

.info-product-right {
	width: 925px;
	position: relative;
}

.rightbox_new_relation_ul {
	word-break: break-word;
}

.rightbox_new_relation_ul li {
	padding: 10px;
	margin: 5px 12px 5px 0;
	background: #f9f9f9;
	width: 418px;
	float: left;
}

.rightbox_new_relation_ul li a {
	display: block;
}

.rightbox_new_relation_title {
	font-size: 14px;
	margin-bottom: 10px;
	float: left;
}

.rightbox_new_relation_time {
	margin-bottom: 10px;
	color: #666;
	float: right;
}

.rightbox_new_relation_description {
	color: #666;
}

.sort-product-right {
	width: 925px;
	position: relative;
}

.page-about-right {
	width: 925px;
	position: relative;
}

.sideMenu li:hover .first-nav-btn {
	background-color: #333;
}

.sideMenu li {
	margin-bottom: 12px;
	position: relative;
}

.sideMenu li a {
	display: block;
	text-indent: 27px;
	font-size: 14px;
	color: #666666;
	position: relative;
	line-height: 40px;
	border: 1px solid #e4e4e4;
	padding-right: 15%;
}

.first-nav-btn {
	position: absolute;
	z-index: 99;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #d1d1d1 url(../img/xypg-left-jt.png) 0 -15px no-repeat;
	right: 10%;
	top: 13px;
}

.page-content {
	line-height: 32px;
	font-size: 16px;
}

.sort-product-list li {
	width: 32%;
}

.tp1 {
	border: 1px solid #eee;
	text-align: center;
	padding: 3px;
}

.tp1 img {
	max-width: 100%;
	height: 240px;
}

.xiangxi {
	line-height: 32px;
	border-bottom: 1px solid #ddd;
	font-size: 16px;
	margin: 0 0 15px;
}

.info-content {
	line-height: 24px;
}

.gsjs1 {
	margin: 10px 0 0;
	line-height: 25px;
}

/*右侧悬浮*/
.toolbar {
	width: 52px;
	position: fixed;
	right: 1%;
	top: 44%;
	z-index: 999;
}

.toolbar dd {
	width: 51px;
	height: 51px;
	margin-bottom: 1px;
	position: relative;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	margin-top: 4px;
	border: #ebebeb solid 1px;
	background-color: #fff;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}

.toolbar dd i {
	width: 51px;
	height: 51px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	text-align: center;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}

.toolbar dd i span {
	width: 35px;
	height: 35px;
	display: block;
	margin: 8px 0 0 8px;
	background: url(../img/rightfixicon.png) no-repeat 0 0;
}

.toolbar dd.gottop {
	display: none;
}

.toolbar .slide-tel {
	display: block;
	width: 0;
	height: 53px;
	line-height: 53px;
	font-size: 24px;
	font-weight: bold;
	font-family: arial;
	color: #FFF;
	position: absolute;
	padding: 0 0 0 53px;
	top: -1px;
	right: -2px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	overflow: hidden;
}

.toolbar .pop {
	position: absolute;
	right: 90px;
	top: -65px;
	background: #962829;
	display: none;
}

.toolbar .pop-code {
	width: 160px;
}

.toolbar .pop-code img {
	width: 120px;
	height: 120px;
	display: block;
	padding: 20px 20px 0;
}

.toolbar .pop-code h3 {
	height: 52px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	white-space: nowrap;
}

.toolbar .pop-code h3 b {
	display: block;
	font-size: 14px;
	font-weight: normal;
}

.toolbar .qq span {
	background-position: -35px -47px;
}

.toolbar .qq a {
	width: 52px;
	height: 52px;
	cursor: pointer;
	display: block;
}

.toolbar .qq:hover {
	background-color: #962829;
	border-radius: 100%;
}

.toolbar .qq:hover span {
	background-position: 0 -47px;
}

.toolbar .tel span {
	background-position: -35px 0;
}

.toolbar .tel:hover {
	background: #962829;
}

.toolbar .tel:hover span {
	background-position: 0 0;
}

.toolbar .code span {
	background-position: -35px -95px;
}

.toolbar .code:hover {
	background-color: #962829;
	border-radius: 100%;
}

.toolbar .code:hover span {
	background-position: 0 -95px;
}

.toolbar .top span {
	background-position: -35px -142px;
}

.toolbar .top:hover {
	background-color: #962829;
	border-radius: 100%;
}

.toolbar .top:hover span {
	background-position: 0 -142px;
}

.toolbar dd:hover {}

span.mt25 img {
	width: 235px;
}










.images {
	width: 282px;
	overflow: hidden;
}

.cpizada {
	width: 100%;
	margin-top: 20px;
}

.cpizada li {
	width: 282px;
	border: 1px solid #b1a8a8;
	float: left;
	margin-top: 10px;
	margin-left: 7px;
	margin-right: 9px;
	position: relative;
	overflow: hidden;
}

.tse.tse2 a {
	text-align: center;
	margin: 0 auto;
}

.cpizada li:hover img {
	cursor: pointer;
	-webkit-transform: scale(1.1);
	moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.cpizada li p {
	font-size: 14px;
	color: #fff;
	text-align: center;
	width: 100%;
}

.cpizada li img {
	width: auto;
	height: 180px;
	transition: all .5s;
	text-align: center;
	margin: 10px 0;
}

.tse span {
	background: rgba(0, 0, 0, 0.65);
	display: inline-block;
	width: 282px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 3;
	color: #fff;
	font-size: 18px;
	display: none;
	/*background: #00000085;*/
}

.tse a {
	display: inline-block;
	position: relative;
}

.tse em {
	display: inline-block;
	width: 100%;
	height: 50px;
	background: #000;
	opacity: 0.5;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 2;
	display: none;
}

.tse a:hover {
	background: none;
	opacity: 1;
}

.tse a:hover span,
.tese .tse a:hover em {
	display: block;
}

.tse.tse2 {
	text-align: center;
	margin: 0 auto;
	display: block;
}

div#link_logo {
	overflow: hidden;
	width: 100%;
	height: 450px;
}

div#link_logo1 {
	overflow: hidden;

}

#foot_nav {
	display: none;
}

footer {
	position: relative;
}

.wximg {
	position: absolute;
	right: 149px;
	top: 14px;
}

footer .container {

	padding: 46px 0;
}




@media screen and (max-width: 980px) {
	.container {
		width: 98%;
	}

	.header1 {
		width: 98%;
	}

	.aboutleft {
		float: none;
		width: 98%;
	}

	.aboutright {
		display: none;
	}

	.nav {
		width: 100%;
	}

	.nav>li {
		float: left;
		width: 163px;
	}


	.s_p {
		width: 100%;
	}

	.s_p li {
		width: calc(90% /4);
	}

	.cpizada li {
		width: calc(94%/2);
	}

	.about1 {
		width: 100%;
	}
	div#link_logo{
		height: 810px;
	}
	.top {
		width: 100%;
	}

	.aboutleft {
		background-size: cover;
	}

	.aboutmiddle {
		float: left;
		margin: 54px 22px 0 26px;
		width: 92%;
	}

	h3.aboutbt {
		font-size: 37px;
	}

	.jieshao {
		line-height: 150%;
		padding: 10px 0;
		height: 215px;
		overflow: hidden;
		margin-bottom: 25px;
		font-size: 21px;
	}

	ul.shouyexw li {
		float: left;
		margin: 0 37px 31px 74px;
		width: 801px;
	}

	.syxinwen1.fr {
		width: 70%;
	}

	#foot_nav {
		display: block;
		position: fixed;
		bottom: 0px;
		width: 100%;
		left: 0px;
		z-index: 9999;
	}

	#foot_nav li {
		list-style: none;
	}

	#foot_nav li a {
		width: calc(100% / 1);
		text-align: center;
		height: 50px;
		line-height: 50px;
		background: #e7272d;
		color: #fff;
		float: left;
		padding: 10px 0;
		font-size: 47px;
		font-weight: bold;
	}

	.toolbar {
		display: none;
	}


	footer {
		margin-bottom: 68px;
	}

	footer .container {
		width: 75%;
	}


	.wximg {
		right: 34px;
		top: 57px;
	}

	footer .container {
		width: 60%;font-size: 20px;
	}

	.xinwentit{
		font-size: 23px;
	}	
	.xinwenneirong{
		font-size: 19px;
	}	
	.cpizada li img{
		height: 240px;
	}




}